aboutsummaryrefslogtreecommitdiffstats
path: root/core/entrypoint.sh
diff options
context:
space:
mode:
Diffstat (limited to 'core/entrypoint.sh')
-rw-r--r--core/entrypoint.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/core/entrypoint.sh b/core/entrypoint.sh
index c27698a..1d6f394 100644
--- a/core/entrypoint.sh
+++ b/core/entrypoint.sh
@@ -79,4 +79,6 @@ fi
/entrypoint-tor.sh "$@" &
-exec /usr/bin/python3 /srv/app/server.py
+cd /srv/app || exit
+
+exec gunicorn -b 0.0.0.0:8080 -w 4 server:site_dispatch